/* CSS - motorradland																		/motottadland/01.2011/csgg */

/* Links Normal (für fette Schrift = font-weight:bold) */
a:link        	{color:#005AA3;  text-decoration:none; font-size:12px;}
a:visited     	{color:#005AA3;  text-decoration:none; font-size:12px;}
a:active      	{color:#005AA3;  text-decoration:none; font-size:12px;}
a:hover       	{color:#005AA3;  text-decoration:underline; font-size:12px; text-decoration: underline;}

/* Navigationslinks */
a.nav:link        	{color:#FFFFFF;  text-decoration:none; font-size:12px;}
a.nav:visited     	{color:#FFFFFF;  text-decoration:none; font-size:12px;}
a.nav:active      	{color:#FFFF00;  text-decoration:none; font-size:12px;}
a.nav:hover       	{color:#FFFFFF;  text-decoration:none; font-size:12px;}

/* Navigationslinks active*/
a.navA:link        	{color:#FFFF00;  text-decoration:none; font-size:12px;}
a.navA:visited     	{color:#FFFF00;  text-decoration:none; font-size:12px;}
a.navA:active      	{color:#FFFF00;  text-decoration:none; font-size:12px;}
a.navA:hover       	{color:#FFFF00;  text-decoration:none; font-size:12px;}

body {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	background-Image:url(../pics/motorradland_neu.jpg);
	background-position:top center;
	background-repeat:repeat-y;
	background-color:#AABACA;
	text-align:center;
}

/* Font Definitionen Normal */				  
.textDunkel     {
                font-size:12px; 
                font-style:normal;               
                color:#000000;              
              	}
              
.textDunkelFett {
                font-size:12px; 
                font-style:normal;
                font-weight:bold;               
                color:#000000;
              	}

.textDunkelKlein {
                font-size:9px; 
                font-style:normal;             
                color:#000000;
              	}
				
.textHell      	{
                font-size:12px; 
                font-style:normal;               
                color:#000000;              
              	}
              
.textHellFett   {
                font-size:12px; 
                font-style:normal;
                font-weight:bold;               
                color:#000000;
              	}
.textRot      	{
                font-size:12px; 
                font-style:normal;               
                color:#CC0033;              
              	}
              
.textRotFett   {
                font-size:12px; 
                font-style:normal;
                font-weight:bold;               
                color:#CC0033;
              	}
				
.textGrau      	{
                font-size:12px; 
                font-style:normal;               
                color:#000000;              
              	}
              
.textGrauFett   {
                font-size:12px; 
                font-style:normal;
                font-weight:bold;               
                color:#000000;
              	}

.tableSuche {
				background:none;
				color:#000000;
				}

.texth7 {
	font-size:11px;
	font-weight:bold;
  color:#CC0033;
	text-decoration:none;

  }

.texth8 {
	font-size:10px;
	font-weight:normal;
  color:#CC0033;
	text-decoration:none;

  }
  
table.paesseListe th{
				vertical-align: top;
				background: #005AA3;
   				font-size:12px; 
                font-style:normal;
                font-weight:bold;               
                color:#FFFFFF;
				}
				
table.paesseListe {
   				font-size:12px; 
                font-style:normal;           
                color:#000000;
				width:450px;
				}
				
				select {width:175px; border:none;}
				
				h1 {
					font-size:24px;
					font-weight:bold;
					padding:0px;
					margin:20px 0px 0px 0px;
				}	
				
/* paesseliste2 wieder loeschen wenn challenge06 richtig erscheint */	
	
table.paesseListe2{
   				font-size:12px; 
                font-style:normal;           
                
				width:450px;
				}
				
				select {width:175px; border:none;}
				
				h1 {
					font-size:24px;
					font-weight:bold;
					padding:0px;
					margin:20px 0px 0px 0px;
				}				


legend {
font-size:18px;
font-weight:bold;
}
